main.view-results h1 { display: none; }
main #page-title { display: inline-block; font-family: 'Acrylic Hand Sans',sans-serif;; color: #FFF; position: absolute; top: 50%; left: 50%; text-align: center; z-index: 2000; background-size: cover; margin-bottom: 0; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); font-size: 65px; padding: 0 15px; }
main.view-search > #page-title { display: none; }
main.view-article #page-title {  }

.custom-banner-heading-wrapper { position: absolute; height: 100%; width: 100%; top: 0; }
.custom-banner-heading-wrapper:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -0.25em; /* Adjusts for spacing */ }
.custom-banner-heading { display: inline-block; padding-left: 15px; padding-right: 15px; width: 100%; text-align: center; margin: 0; vertical-align: middle; color: #FFF; font-size: 65px; text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5); }

@media (max-width: 1350px) {
	.view-results #page-title { top: 230px; }
}

@media (max-width: 1199px) {
	main #page-title { font-size: 35px; padding: 20px 15px; }
}

@media (max-width: 991px) {
	.custom-banner-heading { font-size: 40px; }
}

@media (max-width: 767px) {
	#page-title { font-size: 161%; text-align: center; }
	main #page-title { padding: 12px 15px; margin-bottom: 0; min-width: 0; margin-left: 0 !important; }
	main.view-results #page-title { margin: 0; }
	.custom-banner-heading { font-size: 28px; }
}

@media (max-width: 480px) {
	#details-gadget #page-title { position: static; }
	.custom-banner-heading { font-size: 18px; }
}